.page_header {
	background: none;
	margin: 0px;
	height: auto;
	width: auto;
	padding: 0px 0px 20px 0px;
}

.logo {
	display: block;
	height: 45px;
	background: url(http://vedadate.com/layout/themes/serene/img/logo.png) no-repeat 2px 0px;
	width: 284px;
	margin: 45px 0px 45px;
}

.page_header .float_left {
}

